Package org.codehaus.plexus.classworlds

## Class UrlUtils

- java.lang.Object
- - org.codehaus.plexus.classworlds.UrlUtils

    public class UrlUtils
    extends java.lang.Object

Author:
  Jason van Zyl

### Constructor Summary

Constructors
`UrlUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.util.Set<java.net.URL>` `getURLs​(java.net.URLClassLoader loader)`
`static java.lang.String` `normalizeUrlPath​(java.lang.String name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UrlUtils

    public UrlUtils()

### Method Detail

#### normalizeUrlPath

    public static java.lang.String normalizeUrlPath​(java.lang.String name)

#### getURLs

    public static java.util.Set<java.net.URL> getURLs​(java.net.URLClassLoader loader)